<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_rest_message">
    <sys_rest_message action="INSERT_OR_UPDATE">
        <access>package_private</access>
        <authentication_type>no_authentication</authentication_type>
        <basic_auth_password/>
        <basic_auth_profile/>
        <basic_auth_user/>
        <description/>
        <name>ISBN</name>
        <oauth2_profile/>
        <protocol_name/>
        <rest_endpoint>http://openlibrary.org/api/books</rest_endpoint>
        <sys_class_name>sys_rest_message</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 21:48:54</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>582fdcc80f97320080b3cf8ce1050e30</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>ISBN</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_rest_message_582fdcc80f97320080b3cf8ce1050e30</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 21:48:54</sys_updated_on>
        <use_basic_auth>false</use_basic_auth>
        <use_mutual_auth>false</use_mutual_auth>
    </sys_rest_message>
</record_update>
